.hero-promo__content {
    z-index: 100;
    border-radius: var(--border-radius-s);
    border-bottom-left-radius:0;
    border-bottom-right-radius:0;
}

.hero-promo__cta {
    padding: 1rem 0;
    position: relative;
    border-radius: var(--border-radius-s);
    border-top-left-radius:0;
    border-top-right-radius:0;
}

@media (width > 992px) {
    .hero-promo__content {
        background-color: var(--brand-colour-surface);
        color: #fff;
        padding: 1.5em;
        display: flex;
        z-index: 100;
        gap:2em;
        align-items:center;
    }

    .hero-promo__picture img {
        height: 200px;
        width: 200px;
        object-fit: scale-down;
        border-radius: 50%;
        border: 1px solid #3e3e3e;
        background-color: #fff;
        filter: grayscale(100%);
        transition: filter 0.3s ease;
    }

    .hero-promo__content:hover img {
        filter: grayscale(0%);
        transition: filter 0.3s ease;
    }

    .hero-promo__text {
        padding-left: 2em;
    }

    .hero-promo__cta {
        padding: 1rem 0;
        position: relative;
        width:100%;
        font-size:1.3em;
        font-weight:bold;
        letter-spacing:0.1em;
        text-transform:capitalize;
    }
}

@media (width <= 992px) {
    .hero-promo__content {
        position: relative;
        justify-content: center;
        text-align: center;
        background-color: var(--brand-colour-surface);
        color: #fff;
        padding: 1.5em;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        display: flex;
        flex-direction:column;
    }

    .hero-promo__picture img {
        height: 150px;
        width: 150px;
        object-fit: scale-down;
        border-radius: 50%;
        border: 1px solid #3e3e3e;
        background-color: #fff;
    }

    .hero-promo__text {
        padding-left: 1em;
        text-align: left;
    }

    .hero-promo__cta {
        width:100%;
        font-size:1.3em;
        font-weight:bold;
        letter-spacing:0.1em;
        text-transform:capitalize;
    }
}

@media (width < 576px) {
    .hero-promo__content {
        flex-direction: column;
        gap: 1.5em;
    }
}
